Quake 4 для Linux!

Итак, не успела выйти версия для Windows, а уже появились клиент и сервер для . Как обычно, версия под представляет собой программу-установщик, которой не хватает всего лишь некоторых файлов с Windows-версии.

Минимальные требования:

  • GNU/Linux
  • Pentium® 4 2.0 GHz или Athlon XP 2000+
  • 512MB RAM
  • Kernel 2.4, 2.6 рекомендуется
  • glibc >= 2.2.4

для 3D графики:

  • SDL >= 1.2
  • последние драйвера OpenGL (корректно сконфигурированные, разумеется)

Поддерживаемые видеокарты:

  • ATI® Radeon® 9700
  • ATI® Radeon® 9800
  • ATI® Radeon® X300 series
  • ATI® Radeon® X550 series
  • ATI® Radeon® X600 series
  • ATI® Radeon® X700 series
  • ATI® Radeon® X800 series
  • ATI® Radeon® X850 series
  • Nvidia® GeForce 3/Ti series
  • Nvidia® GeForce 4/Ti series
  • Nvidia® GeForce FX series
  • Nvidia® GeForce 6 series
  • Nvidia® GeForce 7 series

Звук:

  • звуковая карта с поддержкой OSS или Alsa ( желательно версия >= 1.0.6). Стерео и Surround поддерживаются в обоих случаях.

Сетевая игра:

  • Играть в режиме сетевой можно как по локальной сети, так и по сети Internet. В последнем случае крайне желательно соединение по выделенному каналу.

Также доступен FAQ для помощи в установки. Скачать версию для Linux можно здесь. Подробности здесь.

Источник: linuxcenter.ru

Хех, я со своим Radeon 9600 pro в пролёте. 🙁 Или попробовать запустить?